/*WIRALL*/

  /*FONTS*/
@font-face {
  font-family: 'NotoSansRegular';
  src: url('/themes/custom/progressive_sub/fonts/NotoSans-Regular.woff');
  src: url('/themes/custom/progressive_sub/fonts/NotoSans-Regular.ttf');
  /*src: url('/themes/custom/progressive_sub/fonts/NotoSans-Regular.svg');*/
}

@font-face {
  font-family: 'NotoSansBold';
  src: url('/themes/custom/progressive_sub/fonts/NotoSans-Bold.woff');
  src: url('/themes/custom/progressive_sub/fonts/NotoSans-Bold.ttf');
  /*src: url('/themes/custom/progressive_sub/fonts/NotoSans-Bold.svg');*/
}

@font-face {
  font-family: 'NotoSansItalic';
  src: url('/themes/custom/progressive_sub/fonts/NotoSans-Italic.woff');
  src: url('/themes/custom/progressive_sub/fonts/NotoSans-Italic.ttf');
  /*src: url('/themes/custom/progressive_sub/fonts/NotoSans-Italic.svg');*/
}

@font-face {
  font-family: 'PTSansNarrowRegular';
  src: url('/themes/custom/progressive_sub/fonts/PTSansNarrow-Regular.woff');
  src: url('/themes/custom/progressive_sub/fonts/PTSansNarrow-Regular.ttf');
  /*src: url('/themes/custom/progressive_sub/fonts/PTSansNarrow-Regular.svg');*/
}

@font-face {
  font-family: 'PTSansNarrowBold';
  src: url('/themes/custom/progressive_sub/fonts/PTSansNarrow-Bold.woff');
  src: url('/themes/custom/progressive_sub/fonts/PTSansNarrow-Bold.ttf');
  /*src: url('/themes/custom/progressive_sub/fonts/PTSansNarrow-Bold.svg');*/
}
  /*END FONTS*/

/*BOOTSTRAP FIX*/

@media (min-width: 997px) {
  .container {
    width: 1024px;
  }
}

@media (min-width: 1024px) {
  .container {
    width: 1024px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

.no-show{
  display: none;
}

.clear{
    clear:both;
}

.center{
    text-align:center;
}

.image_overlay {
    background: none !important;
  }

a, a:hover, a:visited, a:active{
  color: #1c9d53;
  text-decoration: none;
  border:0;
}

/*END BOOTSTRAP FIX*/


/*LOGIN*/

.header.header-three {
  background: #35475e;
}

/*END LOGIN*/

  /*BODY*/
  body {
    font-family: 'NotoSansRegular', sans-serif;
  }

  .fixed-header.hidden-top .page-box{
    padding-top: 110px;
  }
  /*END BODY*/
  
  /*HEADERS*/
  
  .page-header {
    border-bottom: 1px solid #1c9d53;
  }
  
  .page-header .container:before {
    background: #35475e;
  }

  h1, h2, h3{
   font-family: 'PTSansNarrowBold', sans-serif; 
   text-transform: uppercase;
  }

  .cfl-green{
    color: #1c9d53;
  }

    /*MENU*/

    .fixed-header .header {
      z-index: 99;
    } 

    .header .logo a:hover{
      text-decoration: none !important;
      border-bottom: 0 !important;
    }

    .header .logo img {
        width: 280px;
    }    

    .header .primary {
        float: right;
        padding: 0 0 0 10px;
        margin: 0;
    }

    .header .primary .navbar .nav > li {
        padding: 0;
    }

    .header .primary .navbar .nav > a, a:visited  {
      background: none;
      border-bottom-color: transparent;
      border-radius: 0;
      border-color: #35475e;
      box-shadow: none;
      color: #1c9d53;
    }

    .header .primary .navbar .nav > li.parent:hover > a:after {
      background: none;
    }

    .header .primary .navbar .nav > li > a {
        color: #FFF !important; 
        border: none;
        border-bottom: 2px solid transparent ;
        border-radius: 0;
        -webkit-border-radius: 0;
        padding: 11px 12px;
    }

    .header .primary .navbar .nav > li > a:hover, a:active {
        color: #FFF; 
        border: none;
        /*border-bottom: 2px solid #1c9d53;*/
        border-radius: 0;
        box-shadow:  none;
        background: none;
    }

    .tb-megamenu-item:last-child{
  /*    background: #1c9d53;
      border-radius: 20px;
      padding: 0 20px !important;
      margin-left: 20px;*/
    }

    .tb-megamenu-item:last-child a::before {
      font-family: FontAwesome;
      content: "\f2bd";
      padding-right: 6px;    
    }

    .tb-megamenu-item:nth-last-child(2){
      background: #1c9d53;
      border-radius: 20px;
      padding: 0 16px !important;
    }

    .tb-megamenu-item:nth-last-child(2) a{
      border-bottom: 2px solid #1c9d53 !important;
    }

    .tb-megamenu-item:nth-last-child(2) a::before {
    }


    .tb-megamenu-item:last-child li > a, a:visited{
      border-bottom: 2px solid transparent;
    }

    .tb-megamenu-item a:hover{
      border-bottom: 2px solid #1c9d53 !important;
    }

    .tb-megamenu-item:last-child a:before{
      width: 20px;
    }    


    .btn-slider{
      text-transform: uppercase;
      font-weight: bold;
    }

    .h300{
      min-height: 370px;
      background-color: #ffffff;
      border-width: 10px;
      border-style: solid;
      border-color: #f5f5f5;
      padding: 40px;
      border-radius: 40px;
    }

    .header .primary .navbar .nav > li:hover > a{
      background: none;
      border: none;
      box-shadow: none !important;
    }

    a.active-trail{
      border-bottom: 2px solid #FFF !important;
        cursor: default;
        pointer-events: none;        
    }

    @media (max-width: 991px) {

      /*FONTS*/

      h2 {
          font-size: 32px;
      }

      h3 {
        font-size: 24px;
      }

      .h300 {
        min-height: 300px;
      }

      .header .logo-box {
        padding-right: 0;
      }

      .header .primary .navbar .nav{
        background: #5e5e5e;
        border: 0;
        border-radius: 0;
        float: none;
        padding: 0;
        text-align: center;
        margin: 10px 0;
      }

      .header .primary .navbar .navbar-collapse {
        border: 0 none;
        left: auto;
        margin: 0;
        right: 0;
        top: 102px;
        width: 100%;
        z-index: 100;
        background: #5e5e5e;
        padding: 0;
        box-shadow: -4px 8px 16px 2px rgba(0,0,0,0.75);
      }
      
      .header .primary .navbar .nav > li {
        padding: 0 30px;
      }

      .header .primary .navbar .nav > li > a, a:visited{
        background: none;
        border: 0;
        padding: 10px 0;
      }

      .header .primary .navbar .nav > li >a:hover{
        border: 0;
      }      

      .header .primary .navbar .btn-navbar{
        background: none;
        border: none;
        z-index:99;
      }

      .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: none; 
      }
      
      .tb-megamenu-item:nth-last-child(2){
          background:none;
          border: 0;
      }
      
      .tb-megamenu-item:nth-last-child(2) a{
          border:0 !important;
      }
    }

    /*END MENU

  /*END HEADERS*/

  /*HEADER*/

  #top-box, .carousel-box .next:hover, .carousel-box .prev:hover, .product .product-hover, #footer .up:hover, .btn, .btn:visited, .slider .slider-nav, .panel-group .active.panel .panel-heading > .panel-title > a, .panel-group .active.panel .panel-heading > .panel-title > a:hover, .banner-set .pagination a:hover, .employee .employee-hover, .carousel-box .pagination a:hover, .sidebar .menu li.active > a, .pagination > li > a:hover, .pagination > li > a:focus, .sidebar .tags a:hover, .sidebar .banners .banner-text, #catalog .category-img .description, .product-bottom .related-products header:before, .slider.rs-slider .tparrows, .slider.rs-slider .tparrows:hover, .toolbar .sort-catalog .dropdown-toggle, .toolbar .grid-list .grid, .toolbar .grid-list .list, .toolbar .up-down, .toolbar .up-down.active, .toolbar .grid-list a.grid:hover, .toolbar .grid-list a.list:hover, .pagination > .active > a, .pagination > .active > span, .pagination > .active > span:hover, .sidebar .tags a, .sidebar .menu li.parent > a .open-sub:before, .sidebar .menu li.parent > a .open-sub:after, .panel-group .panel-default .panel-heading > .panel-title > a:before, .panel-group .panel-default .panel-heading > .panel-title > a:after, .new-radio.checked span, .list .product .actions a:hover, .product-page .col-md-7 .actions a:hover, .product-page .image-box .thumblist-box .prev:hover, .product-page .image-box .thumblist-box .next:hover, .accordion-tab > li > a .open-sub:before, .accordion-tab > li > a .open-sub:after, .products-tab .accordion-tab > li > a .open-sub:before, .products-tab .accordion-tab > li > a .open-sub:after, .sidebar .calendar-wrap caption, .btn-group.open .btn.dropdown-toggle, .product .limit-offer, .product .not-rotation-actions, .fancybox-nav span:hover, .header .primary .navbar .btn-navbar .icon-bar, .progressive-slider-two .pagination a, .progressive-slider-two .pagination a:hover, .progressive-slider-two .pagination .selected {
      background-color: #1c9d53;
  }

  /* On screens that are 992px or less, set the background color to blue */
  @media screen and (max-width: 992px) {
    #top-box {
      display: none;
    }
    .header .primary .navbar .btn-navbar:before{
      border: yellow; 
    }
    .md-object p{
      font-size: 16px !important;
    }
  }

  .fixed-header .header-wrapper {
      background: #35475e;
  }

  .fixed-header.background-opacity .header-wrapper {
    background: #35475e;
    -webkit-transition: background 0.2s linear;
    transition: background 0.2s linear;
    /*height: 0px !important;*/
  }
  
.title-box .title{
    color:#1c9d53;
}  
  
/*END HEADER*/

/*BREADCRUMS*/

#block-progressivebreadcrumbs{
  display: none;
}

#block-progressivepagetitle {
    padding-top: 24px;
}

#block-progressivepagetitle h1{
    font-size: 24px;
    padding-right: 360px;
}

@media screen and (max-width: 992px){
  #block-progressivepagetitle h1{
      padding-right: 0;
    }
}

.nd-region {
    padding: 24px 0;
}

/*END BREADCRUMS*/

/*SLIDER*/
.md-objects h2 {
    font-size: 30px;
    line-height: 42px;
    background: #35475e;
    padding: 10px;
}

.md-object p {
  /*text-shadow: 2px 2px 2px #000000;*/
  font-size: 16px;
  background: #1c9d53;
  padding: 10px;
}

.md-arrow > div {
    background-color: rgba(28,157,83,.5);
}

/*SLIDE 1*/
.md-layer-1-11-1{
  width: 210px !important;
}

.md-layer-1-11-0 {
  width: 332px !important;
}

@media screen and (max-width:728px){
  
  .md-objects h2 {
    font-size: 18px;
    padding: 2px 10px;
  }

  .md-layer-1-11-1{
    margin-top: 20px !important;
    width: 134px !important;
  }

  .md-layer-1-11-0 {
    width: 208px !important;
  }

  .md-layer-1-1-0{
    width: 248px !important;
  }

  .md-layer-1-12-0{
    width: 200px !important;
  }

  .md-layer-1-13-0{
    margin-top: 20px !important;
    width: 172px !important;
  }

  .md-layer-1-13-1{
    width: 340px !important;
  }

  .md-layer-1-14-0{
    width: 156px !important;

  }
}


@media screen and (max-width: 992px){
  .md-object p {
    font-size: 14px !important;
  }
}

/*END SLIDER*/

/*PORQUE HOME*/
.porque-home{
  padding: 76px 0 0 0;
  background: #f5f5f5;
}

.porque-home h2{
  margin: 0;
  padding-bottom: 40px;
}

.porque-home .icon.icon-40 {
    font-size: 34px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    padding-bottom: 54px !important;
    margin: 0 -10px;
}

@media screen and (max-width: 992px){
    .porque-home{
      padding: 76px 30px 0 30px;
    }
}

/*END PORQUE HOME*/

/*CAROUSEL*/
#block-views-block-clients-slider-block{
  padding: 30px 0;
}
.carousel-pagination {
    display: none !important;
}

.margin-pagination-fix .carousel-pagination {
    display: none !important;    
}
/*END CAROUSEL*/

/*VIDEO MODULE*/

.buttonBar{
  display: none !important  ;
}

.mb_YTPProgress{
  display: none !important;
}

.inlinePlayer{
  display: none !important;
}

/*END VIDEO MODULE*/

/*MAP*/

.map-canvas svg{
  max-width: 40px;
  max-height: 40px;
}
/*END MAP*/

/*FOOTER*/

.footer-top {
    background: #35475e !important;
    padding: 30px 0 13px !important;
}

.footer-bottom{
  vertical-align: middle;
  background: #1c9d53;
  color: #FFF;
  border: 0;
  padding: 10px 0;
}

.footer-top a{
  color: #FFF;
  text-decoration:none;
}

.footer-top a:visited{
  color: #FFF;
  text-decoration:none;
}

.footer-top a:hover{
  color: #1c9d53;
  text-decoration:none;
}

footer aside header .title, footer aside .title-box .title {
    color: #FFF;
    font-family: NotoSansBold, sans-serif;
    font-size: 22px;
}

footer aside header, footer aside .title-box {
    margin: 0 0 15px;
    padding: 0 0 0px;
    border: 0;
}

footer aside p {
    margin: 0 0 16px !important;
    padding: 0 20px 0 0;
    color: #FFF;
    font-size: 14px;
}

#block-redessociales{
  text-align: right;
}

.social .sbtnf{
  opacity: 1;
  float: none;
  display: inline-block;
}

@media screen and (max-width: 767px){

  #block-redessociales {
    text-align: center;
  }

  .social .sbtnf {
      opacity: 1;
      float: none;
      display: inline-block;
      margin-bottom: 10px;
      width: auto;
  }

  #block-datafiscal{
    text-align: center;
  }
}

footer .caption{
  margin-bottom: 0;
}

footer .image_overlay{
  margin:0;
}

.copyright{
  color: #FFF;
  /*padding-top: 12px;*/
}

#footer .up {
    background-color: #35475e;
    color: #FFF;
    display: none;
}

@media screen and (max-width: 767px){

  footer .col-md-3{
    margin-bottom: 10px;
    text-align: center;
  }

  footer .caption {
    margin-bottom: 0;
    max-width: 260px;
  }

  #block-followus{
    text-align: center;
  }

  .copyright{
    text-align: center;
  }

  #footer .phone, #footer .address{
    display: none;
  }
}

/*#footer .up:hover {
    background-color: #35475e;
    color: #FFF;
}

#footer .up .glyphicon{
  color: #FFF;
}

#footer .up .glyphicon:hover{
  color: #FFF;
}*/

/*END FOOTER*/


/*COMMON*/

.form-actions .btn{
    margin-left: 0 !important;
    border-radius: 25px;
    min-width: 140px;
    background-color: #1c9d53;
}

.form-actions .btn:hover{
    background-color: #35475e;
}

.livicon a, .livicon a:hover, .livicon a:visited, .livicon a:active {
  text-decoration: none !important;
  border: none !important;
}

/*END COMMON*/

/* INGRESAR PAGE */

.bg-center{
  background: url('/sites/default/files/bg_ingresar_0.jpg');
  background-position: center center;
  background-size: cover;
  padding: 80px 0;
}


.ingresar{
    display: flex;
    align-content: space-around;
    align-items: center;
    padding: 76px 30px;
}

.ingresar h2{
  color: #FFF;
}

.ingresar-left{
    background: none;
    padding-right: 130px;
    display: flex;
    align-items: start;
    flex-flow: column;
    align-content: flex-start;
    min-height: 440px;
}

.ingresar-right{
    display: flex;
    flex-flow: column;
    align-content: flex-start;
    min-height: 429px;
    justify-content: center;
    align-items: center;
}

.ingresar-right h3{
    margin:0;
}

.ingresar-right img{
    margin:0;
}

.ingresar-right .caption{
    margin: 0;
}

.ingresar-right .caption img{
    margin:0;    
}

.ingresar h4{
  color: #FFF;
  font-size: 16px;
  padding: 20px 0;
}

.ingresar p{
  color: #FFF;
  font-size: 14px;
}

.ingresar hr{
    width:300px;
}

.btn-ingresar-left{
  border: 1px solid #fff;
  border-radius: 25px;
  margin: 10px 0;
}

.btn-ingresar-left:hover{
  background: #35475e;
    border: 1px solid #fff !important;
      border-radius: 25px;
}

.btn-ingresar-left:active{
  background: #35475e;
    border: 1px solid #fff !important;
      border-radius: 25px;
}

.btn-ingresar-left .fa{
    padding-right: 8px;
}

@media (max-width: 767px) {
  .bg-center{
    background: none;
    padding: 0;
    }

    .ingresar-left {
      background: #1c9d53;
      padding: 40px;
      text-align: center;
    }

    .ingresar-right {
      background: none;
      padding: 40px;
    }  
    
     .btn-ingresar-left {
         margin-bottom: 60px;
    }
    
    .ingresar-right h3 {
        margin: 0px 0 30px 0;
    }
    
    .ingresar hr {
        display: none;
    }
}

/*PROMOS*/
.promos{
  margin: 40px auto;
}

.promo{
  margin: 0 auto;
  text-align: center;
}

.promos .image_overlay {
  text-align: center;
  margin: 0 auto;
  background: none;
}

.promos img{
  /*max-height: 280px;*/
  /*margin: 10px 0;*/
  /*border-radius: 14px;*/
}

.promos h4{
    font-size: 18px;
    margin: 0;
}

.promos .btn{
  margin: 0 auto;
}

.promos .pie-promos{
  /*padding: 40px 0 0 0;*/
  padding: 0;
}

.flex-direction-nav a {
    line-height: 1.1;
    text-decoration:none !important;
}

.flex-direction-nav a:active {
    text-decoration:none !important;
}

.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: #FFF;
    text-shadow: none;
    background: none; 
}

/*ENDPROMOS*/

/*ELEGIRNOS*/

.elegirnos{
  padding: 40px 100px;
}

@media (max-width: 767px) {
  .elegirnos{
    padding: 40px 20px;
  }
}
/*END ELEGIRNOS*/


/*ACERCA*/
.acerca-de{
    background:#f5f5f5;
    padding-top:76px;
    padding-bottom:60px;
}

.acerca-de p{
    padding-bottom:30px;
}

.acerca-de .image_overlay{
    margin:0;
}

.acerca-de-tt{
    padding:40px 30px 0 30px;
}

/*END ACERCA*/


/* GOOGLE MAP*/

.map-box .contact-info {
    background: #1c9d53;
    max-width: 360px;
    color: #FFF;
    border-radius: 0 20px 20px 0;
    padding-left: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

 .map-box .contact-info p {
     margin-bottom: 8px;
     padding-left: 20px;
 }

.map-box .contact-info h3 { 
    font-size: 22px;
    padding: 0;
    margin-bottom: 20px;
  }

  .map-box .contact-info h5 {
    font-size: 14px;
    display: inline;
    padding-left: 10px;
 }
 
 .map-box a{
     color:#FFF;
     text-decoration:none;
 }
 .map-box a:visited{
     color:#FFF;
     text-decoration:none;
 }
 .map-box a:hover{
    color:#35475e;
    text-decoration:none;
 }
 
  .map-content a{
    color: #333; 
    text-decoration: none;
  }
  
  .map-content a:visited{
    color: #333; 
    text-decoration: none;
  }
  
  .map-content a:hover{
    color: #1c9d53;
  }

  @media screen and (max-width: 767px){
    .map-box .contact-info {
      max-width: 100%;
      margin-bottom: 0;
      border-radius: 0;
      padding: 30px;
    }

    .map-box .contact-info {
      text-align: center;
    }

    .map-box .contact-info h3{
      text-align: center;
      font-size: 32px;
    }
  }
/*END GOGLE MAP*/

/*NOVEDADES*/

.post .entry-title a, a:visited, a:active{
    color: #35475e;
    text-decoration:none;
}

.post .entry-title a:hover{
    color: #1c9d53;
    text-decoration:none;
}

.post .entry-meta{
    margin-top:20px;
}

.view-footer-pager{
    display:none;
}

#block-views-block-taxonomy-block{
  display:none;
}

#block-views-block-taxonomy-block-1{
  display:none;
}

#block-views-block-taxonomy-block-1 li:nth-child(2){
    display:none;
}

/*END NOVEDADES*/


/*TIMELINE*/

.timeline .post{
  display: flex;
  min-height: 340px;
  align-items: center;
  justify-content: flex-end;
}

.timeline .post:nth-child(even) .timeline-time {
  margin: 0 40px 0 0;
  flex-direction: row-reverse;
}

.timeline .post .timeline-icon{
  margin: 0 0 0 -20px;
}


.timeline:before {
    background-color: #1c9d53 !important;
    margin-top: 170px;
}

.timeline-time{
  /*display: none;*/
}
.timeline-content .image_overlay{
  margin: 20px 0;
}

.timeline .post .timeline-time {
    margin: 0 0 0 40px;
    font-size: 50px;
    color: #35475e;
    display: inline-flex;
    align-items: center;
    font-weight: bold;
}

.timeline .post .timeline-content {
    padding: 20px 20px;
    border: 0;
    font-size: 16px;
}

.timeline .post:nth-child(even) .timeline-time {
    margin: 0 40px 0 0;
}

.timeline .post .timeline-content:before {
  border: 0;
}

.timeline .post:nth-child(even) .timeline-content:before {
  border: 0;
}

.bg-black{
  background: #1c9d53 !important;
}

.timeline h2{
  font-size: 30px;
  color: #1c9d53;
}

.timeline .post .timeline-time {
    color: #35475e;
}

.timeline .livicon{
  margin-top: -4px;
}

.timeline-image p{
  display: none;
}

.timeline-content .image_overlay{

}

.timeline-end {
  margin-bottom: 60px;
  position: relative;
  background: #FFF;
  padding-bottom: 26px;
}

.timeline-end h3{
    text-align: center;
    background: #1c9d53;
    width: 200px;
    margin: 0 auto;
    color: #FFF;
    border-radius: 50px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: -20px auto;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
}

.timeline-end p{
  font-size: 16px;
  font-family: 'NotoSansRegular', sans-serif;
  padding: 0 300px;
  text-align: center;
}

.timeline-end .image_overlay{
    margin: 0 auto 20px 0;
    text-align: center;
    width: 100%;
}

@media (max-width: 997px) {
  .timeline-end p{
    padding: 20px 20px;
  }
}


@media (max-width: 767px) {

  .timeline {
    padding: 0;
    position: relative;
    margin: 20px 0 0 0;
}

  .timeline:before {
      margin-top: 0px;
  }

  .timeline .post{
    display: block;
    height: auto;
  }

  .timeline .post .timeline-time {
    font-size: 24px;
    display: block;
  }

  .timeline .post .timeline-content .entry-title {
    font-size: 24px;
    margin: 0;
    padding: 20px 0 10px 0;
}

  .timeline .post .timeline-icon {
      margin: -202px 0 0 0;
  }

  .timeline .post .timeline-time, .timeline .post:nth-child(even) .timeline-time {
    left: 0;
    margin: 0;
    position: relative;
    right: 0;
    text-align: left;
  }

  .timeline .post:nth-child(even) .timeline-time {
    margin: 0;
  } 

  .timeline .post .timeline-content {
    padding: 0;
    border: 0;
  }

  .timeline h2{
    font-size: 24px;
    color: #1c9d53; 
  }

  .timeline .post .timeline-content:before {
    display: none;
  }

  .timeline .post .timeline-content:after {
    display: none;
  }

  .timeline-end h3{
      text-align: center;
      margin: -2px -10px;
  }

  .timeline-end p{
    font-size: 16px;
    font-family: 'NotoSansRegular', sans-serif;
    padding: 20px 0;
    text-align: left;
  }
  
  .timeline-end .image_overlay {
    margin: 30px auto 10px 0;
  }

}
/*END TIMELINE*/

/*CONTACTO*/

.contacto .form-box{
  background: #1c9d53;
}

.contacto label{
  color: #FFF !important;
}

.contacto .btn{
  background: #1c9d53 !important;
  color: #FFF !important;
  border: 1px solid #FFF;

}

@media (max-width: 600px){
  .ui-dialog--narrow {
       min-width: 95%;
       max-width: 95%;
  }

  .ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons {
       width: 100% !important;
  }
}

/*END CONTACTO*/

/*MODAL*/


.ui-widget{
  font-family: 'NotoSansRegular', sans-serif;
}

.ui-widget .form-box{
  margin: 0;
}


.ui-dialog-titlebar-close{
  height: 25px !important;
  width: 25px !important;
}

.ui-dialog-titlebar-close:before{
  content: "X";
  color: #FFF;
  font-weight: bold;
}

.ui-widget-content{
  background: none;
  border: none;
}

.ui-widget.ui-widget-content {
    border: 0;
}
.ui-dialog .ui-dialog-titlebar{
  border: 0;
  background: none;
}

.ui-dialog .ui-dialog-title{
  color: #FFF;
  font-size: 20px;
}

.ui-dialog .ui-dialog-content{
    text-align: center;
}

.ui-dialog .ui-dialog-buttonpane {
    margin-top: 0;
    padding: 0;
}

.ui-widget-overlay{
  background: #000/*{bgColorOverlay}*/ /*{bgImgUrlOverlay}*/ /*{bgOverlayXPos}*/ /*{bgOverlayYPos}*/ /*{bgOverlayRepeat}*/;
  opacity: .8/*{opacityOverlay}*/;
  filter: Alpha(Opacity=80)/*{opacityFilterOverlay}*/;
}

.ui-widget.ui-widget-content {
    border: 0;
}

.ui-widget button{
    background: #1c9d53;
    border-radius: 20px;
}
/*END MODAL*/

/*BLOG*/

#block-views-block-taxonomy-block-1{
  /*display: none !important;*/
}

.node-blog .image_overlay{
    margin: 0 0 20px;
}

/*RRHH*/

#edit-curriculum{
  padding-bottom: 20px;
}

.form-type-webform-document-file{
  color: #FFF;
}

.form-type-webform-document-file span{
  padding-right: 14px;  
}

.form-type-webform-document-file a{
  color: #FFF;
  text-decoration: underline;
}

.form-type-webform-document-file label{
  /*padding: 9px 30px;*/
  border-radius: 25px;
}

.form-type-webform-document-file input{
  padding: 9px 30px;
  border-radius: 25px;
}

/*END RRHH*/

.comments-link, .separator, .meta {
  display: none !important;
}
/*ENDBLOG*/

/*404*/

.page-404-promo .page-box {
    background: #1c9d53;
  }

/*CAPTCHA*/

.recaptcha {
    padding-bottom: 20px;
}

/*END CAPTCHA*/

/*END 404*/

/*BASE*/
.icon-telegram, .icon-telegram:hover {
  background: #00a204 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSI1MTIiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZGVmcyBpZD0iZGVmczEyIi8+PGcgaWQ9ImczODg1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyOTcuMjIwMzQsMCkiPjxyZWN0IGhlaWdodD0iNTEyIiBpZD0icmVjdDI5ODciIHJ4PSI2NCIgcnk9IjY0IiBzdHlsZT0iZmlsbDojNjRhOWRjO2ZpbGwtb3BhY2l0eToxO2ZpbGwtcnVsZTpub256ZXJvO3N0cm9rZTpub25lIiB3aWR0aD0iNTEyIiB4PSItMjk3LjIyMDM0IiB5PSI1LjY4NDM0MTllLTAxNCIvPjxwYXRoIGQ9Ik0gMTI3Ljg4MTAzLDk0LjE5ODA0NSAtMjE4LjQ2NjcsMjI3Ljc4NTA3IGMgLTIzLjYzODc5LDkuNDg0MzMgLTIzLjQ5ODYsMjIuNjY5MDEgLTQuMzA4NzEsMjguNTQ4MTYgbCA4Ni4zODAxNywyNi45NjEwMSAzMy4wNTEwOCwxMDEuMzMyMDcgYyA0LjAxODA0MSwxMS4wOTA3NyAyLjAzNzMyLDE1LjQ4OTUzIDEzLjY4MzczMSwxNS40ODk1MyA4Ljk4Nzg2LDAgMTIuOTc1MDQsLTQuMDk3NzggMTcuOTgwODcsLTguOTg3ODYgMy4xODMzLC0zLjExNTEzIDIyLjA4Mzc4LC0yMS40OTA4NyA0My4xODc1MiwtNDIuMDA5MzYgbCA4OS44NTE1OCw2Ni4zODY0MyBjIDE2LjUzMzksOS4xMjE2MSAyOC40NzIyNyw0LjM5NjE3IDMyLjU4OTM1LC0xNS4zNTU3NyBMIDE1Mi45Mjk0OCwxMjIuMjA5ODcgQyAxNTguOTY4MTIsOTguMDAwMDE1IDE0My42OTk4MSw4Ny4wMTg1NjUgMTI3Ljg4MTAzLDk0LjE5ODA0NSB6IE0gLTEyMi44Mzg4NSwyNzcuMDk5OTggNzEuODYyNTMxLDE1NC4yNjE2IGMgOS43MTk2OSwtNS44OTQ1OCAxOC42MzE2NiwtMi43MjU0MiAxMS4zMTQ1NSwzLjc2OTgxIGwgLTE2Ni43MTUyOCwxNTAuNDE5MzIgLTYuNDkxMzYsNjkuMjM1MzMgLTMyLjgwOTI5MSwtMTAwLjU4NjA4IHoiIGlkPSJwYXRoOSIgc3R5bGU9ImZpbGw6I2ZmZmZmZiIvPjwvZz48L3N2Zz4=") 0 0 no-repeat;
  background-size: cover;
}
.icon-discord, .icon-discord:hover {
  background: url('data:image/svg+xml;base64,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') 0 0 no-repeat;
  background-size: cover;
}
.icon-web, .icon-web:hover {
  background: url("data:image/svg+xml;base64,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") 0 0 no-repeat;
  background-size: cover;
}


/* MODAL FIX */


.img-responsive-modal{
  display: block;
  /*width: 100%;*/
  max-width: 100%;
  height: auto;
  text-align: center;
  margin: 0 auto;
}

.no-scroll{
overflow: hidden !important;
}

.no-scroll > .ui-dialog {
overflow-x: hidden !important;
}


.no-scroll > .ui-dialog-content {
overflow-x: hidden !important;
}
